Screamer Forums and Screamer gallery have returned.

The Screamer Forums will likely remain read only unless it's known that it will be active, since forums in general are kind of dead because of Discord.

MediaWiki:Monobook.css: Difference between revisions

From Screamer Wiki
Jump to navigation Jump to search
TabbyGarf (talk | contribs)
No edit summary
test
Line 1: Line 1:
/* Classic Screamercheckwer Wiki easter egg on Archive namespace */
 
.ns-1000 .mw-wiki-logo {
    background-image: url(https://screamer.wiki/resources/assets/ScreamerCheckerEgg.png);
}


/*Tabber colors*/
/*Tabber colors*/

Revision as of 13:15, 1 May 2021

/*Tabber colors*/
.tabbernav {
    font-family: inherit !important;
    font-weight: normal !important;
    font-size: 13px !important;
    border-bottom: 3px solid #595959 !important;
    padding: 0.3em 0 !important;
}
.tabbernav a {
    padding: 0.3em 0.5em !important;
    margin: 0 !important;
    color: lightgrey !important;
    border:1px !important;
    background: #4f3e3a !important;
}
.tabberactive a {
    color: white !important;
    background: #A62E10 !important;
}
.tabbernav :not(.tabberactive) a:hover {
    background: rgba(42,161,152, 0.2) !important;
}
/* Cursors */

body {
  cursor: url('http://wiki.screamerfanbase.com/images/4/4c/Cursor.png'), pointer; HEIGHT=40 WIDTH=30}
 
a:link {
  cursor: url('http://wiki.screamerfanbase.com/images/f/fd/Linkl.png'), pointer; }
 
a:hover{
  cursor: url('http://wiki.screamerfanbase.com/images/f/fd/Linkl.png'), pointer; }
 
a:active{
  cursor: url('http://wiki.screamerfanbase.com/images/c/ce/Press.png'), pointer; }
  
a:element{
  cursor: url('http://wiki.screamerfanbase.com/images/4/4c/Cursor.png'), pointer; }